<?php
	//$tmp = (substr_count($test->getCgFamily(), "/")+1).'_'.$test->getCgName();
	$catName = $tblcategory->getCgFamily();
	$catName=str_repeat('&nbsp', 4*substr_count($catName, "/")) . '+' . $tblcategory->getCgName();
	echo $catName;
			
?>